 .u-section-1 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 1), rgba(173, 204, 233, 1));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-image-1 {
  width: 778px;
  height: 612px;
  margin: 58px 20px 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 349px;
  width: 682px;
  margin: -524px 63px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-back-image-1 {
  object-position: 21.51% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-back-slide-2 {
  background-size: auto 120%;
}

.u-section-1 .u-back-image-2 {
  object-position: 31.57% 50%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 33.68% 50%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-back-image-5 {
  object-position: 37.16% 50%;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-back-slide-6 {
  background-size: 130%;
}

.u-section-1 .u-back-image-6 {
  object-position: 50% 23.26%;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-back-image-7 {
  object-position: 39.3% 50%;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-back-image-11 {
  object-position: 50% 80.59%;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-back-image-12 {
  object-position: 21.51% 68.16%;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-back-image-13 {
  object-position: 50.94% 1.31%;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-1 .u-back-image-14 {
  object-position: 0% 50%;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-1 .u-back-image-15 {
  object-position: 71.25% 69.12%;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-1 .u-back-image-16 {
  object-position: 21.51% 24.32%;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-1 .u-back-image-17 {
  object-position: 21.51% 50%;
}

.u-section-1 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-1 .u-back-image-18 {
  object-position: 21.51% 42.49%;
}

.u-section-1 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-1 .u-back-image-19 {
  object-position: 67.11% 50%;
}

.u-section-1 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-1 .u-back-image-20 {
  object-position: 21.51% 50%;
}

.u-section-1 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-1 .u-back-image-21 {
  object-position: 21.51% 50%;
}

.u-section-1 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-1 .u-back-image-22 {
  object-position: 21.51% 91.1%;
}

.u-section-1 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -75px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -75px;
  background-image: none;
  padding: 4px;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 3rem;
  margin: -393px 849px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat;
  font-size: 2.25rem;
  margin: 19px 869px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-image-1 {
    width: 664px;
    height: 522px;
    margin-top: 79px;
    margin-right: -1px;
  }

  .u-section-1 .u-gallery-1 {
    height: 309px;
    width: 589px;
    margin-top: -454px;
    margin-right: 31px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-back-image-1 {
    object-position: 21.51% 2.19%;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: -46px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: -40px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -385px;
    margin-right: 649px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.6;
    width: auto;
    margin-top: 30px;
    margin-right: 669px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 375px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -455px;
    margin-right: auto;
    margin-left: 56px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: -58px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: -70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -680px;
    margin-right: 429px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 15px;
    margin-right: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 425px;
    margin-left: -379px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
    margin-top: -358px;
    margin-left: 379px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 20px;
    margin-right: 249px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-gallery-1 {
    height: 208px;
    width: 303px;
    margin-top: 57px;
    margin-left: auto;
  }

  .u-section-1 .u-back-image-11 {
    object-position: 50% 51.87%;
  }

  .u-section-1 .u-back-image-17 {
    object-position: 78.16% 50%;
  }

  .u-section-1 .u-back-image-22 {
    object-position: 38.27% 42.66%;
  }

  .u-section-1 .u-text-1 {
    margin-top: -511px;
    margin-right: 57px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin: 10px 0 25px 20px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(247, 245, 242, 1), rgba(247, 245, 242, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 448px;
}

.u-section-2 .u-image-1 {
  width: 493px;
  height: 309px;
  animation-timing-function: ease-in-out;
  --animation-custom_in-translate_x: 500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -42px 43px 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: Montserrat;
  font-size: 1.375rem;
  margin: -175px 570px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  font-weight: 700;
  --top-left-radius: 30px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  background-image: none;
  margin: -71px 132px 60px auto;
  padding: 29px 32px 30px 31px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    --color-var: #f7f5f2;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-image-1 {
    width: 536px;
    height: 336px;
    margin-top: -28px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -245px;
    margin-right: 562px;
  }

  .u-section-2 .u-btn-1 {
    --radius: 0px;
    --top-right-radius: 0px;
    margin-top: -83px;
    margin-right: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-image-1 {
    width: 346px;
    height: 217px;
    margin-top: 321px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -469px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 69px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-image-1 {
    height: 214px;
    margin-top: 516px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -678px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 265px;
    margin-left: auto;
    margin-bottom: 48px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 50px !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}